DocsAPI referenceEmailsGet an email
Get an email
GET
/api/v1/emails/{id}One email with its full text body and screenshot.
Bearer API keyMCP tool
get_emailPath parameters
idstringrequiredEmail id.
Try it
GET
/api/v1/emails/em_7298813curl "https://provly.co/api/v1/emails/em_7298813" \
-H "Authorization: Bearer $PROVLY_API_KEY"200 · Response
{
"data": {
"id": "em_7298813",
"sent_at": "2026-09-21T09:12:00.000Z",
"subject": "%30 indirim sadece bu hafta 🐾",
"preheader": "AutoBox'ta sezonun en iyi fiyatı",
"sender": "Pawfect Co.",
"campaign_type": "Newsletter",
"category": "Promotional Campaign",
"promotion_type": "Discount %",
"event": null,
"language": "turkish",
"country": "TR",
"screenshot": "https://media.provly.co/emails/em_7298813.png",
"shop": {
"domain": "pawfect.co",
"name": "Pawfect Co.",
"active_ads": 42
},
"body": "Kedinizin kumunu 14 gün boyunca unutun…"
}
}